{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2414797",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2414797",
  "cooperator": "Kurt Barman",
  "planted_date": "2024-04-23",
  "harvested_date": "2024-09-20",
  "population_seeds_per_acre": 120000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 71.9,
        "%MST": 8.2,
        "Test Weight": 59.2,
        "Gross Revenue": 754.95
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.2,
        "%MST": 9.7,
        "Test Weight": 57.3,
        "Gross Revenue": 737.1
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH2814E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 69.0,
        "%MST": 8.4,
        "Test Weight": 59.8,
        "Gross Revenue": 724.5
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH2814E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 68.4,
        "%MST": 8.5,
        "Test Weight": 60.8,
        "Gross Revenue": 718.2
      },
      "entry_num": 9
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2775E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 67.1,
        "%MST": 8.0,
        "Test Weight": 60.0,
        "Gross Revenue": 704.55
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH3035E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 65.0,
        "%MST": 8.6,
        "Test Weight": 59.9,
        "Gross Revenue": 682.5
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "Beck's",
      "product": "3140E3",
      "traits": "",
      "metrics": {
        "Yield": 63.0,
        "%MST": 8.3,
        "Test Weight": 61.8,
        "Gross Revenue": 661.5
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH2315E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 58.6,
        "%MST": 8.4,
        "Test Weight": 58.6,
        "Gross Revenue": 615.3
      },
      "entry_num": 2
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2414797"
  ],
  "fetched_at": "2026-05-25T19:20:41.971184+00:00",
  "scraper_version": "0.1.0"
}
